<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Infinite Scroll</title>
    <link rel="icon" type="image/png" href="./scroll.png">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- Title -->
    <h1>Unsplash API - Infinite Scroll</h1>
    <!-- Loader -->
    <div class="loader" id="loader">
        <img src="./Rolling-1.4s-100px.svg" alt="Loading">
    </div>
    <!-- Image Container -->
    <div class="imageContainer" id="imageContainer"></div>
    <!-- Script -->
    <script src="script.js"></script>
</body>
</html>